@charset "shift_jis";

/* ==================================================
 �T�C�h���j���[��\��
================================================== */
#mod_columnLayout > #clSub + #clMain {
	margin-left:  0px!important;
}
#clSub + #clMain > .inner {
	margin-left: 0px!important;
}
.searchCondition {
	display:none!important;
}
#clSub {
	width: 0x!important;
}
